{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ed244b99-99dd-4bce-9298-860009b2398a",
            "type": "STRING",
            "value": "Denis"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ed244b99-99dd-4bce-9298-860009b2398a",
            "type": "STRING",
            "value": "the certificate type acceptance is not dependent of the its_aid\r\nso this requirement is fully covered by TP_SEC_ITSS_RCV_GENMSG_12_01-04_BO"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "ed244b99-99dd-4bce-9298-860009b2398a",
            "type": "STRING",
            "value": "1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ed244b99-99dd-4bce-9298-860009b2398a",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "ed244b99-99dd-4bce-9298-860009b2398a"
}